diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceWrapper.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceWrapper.java
index 9c1365203da..43b41baf3ab 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceWrapper.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
@@ -38,20 +38,20 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param entry the entry
 	* @return the entry that was added
 	*/
-	@Override
+
 	public com.liferay.chat.model.Entry addEntry(
 		com.liferay.chat.model.Entry entry) {
 		return _entryLocalService.addEntry(entry);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry addEntry(long createDate,
 		long fromUserId, long toUserId, java.lang.String content) {
 		return _entryLocalService.addEntry(createDate, fromUserId, toUserId,
 			content);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry addEntry(long fromUserId,
 		long toUserId, java.lang.String content) {
 		return _entryLocalService.addEntry(fromUserId, toUserId, content);
@@ -63,7 +63,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param entryId the primary key for the new entry
 	* @return the new entry
 	*/
-	@Override
+
 	public com.liferay.chat.model.Entry createEntry(long entryId) {
 		return _entryLocalService.createEntry(entryId);
 	}
@@ -74,7 +74,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param entry the entry
 	* @return the entry that was removed
 	*/
-	@Override
+
 	public com.liferay.chat.model.Entry deleteEntry(
 		com.liferay.chat.model.Entry entry) {
 		return _entryLocalService.deleteEntry(entry);
@@ -87,13 +87,13 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @return the entry that was removed
 	* @throws PortalException if a entry with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.chat.model.Entry deleteEntry(long entryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _entryLocalService.deleteEntry(entryId);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry fetchEntry(long entryId) {
 		return _entryLocalService.fetchEntry(entryId);
 	}
@@ -105,7 +105,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @return the entry
 	* @throws PortalException if a entry with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.chat.model.Entry getEntry(long entryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _entryLocalService.getEntry(entryId);
@@ -117,23 +117,23 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param entry the entry
 	* @return the entry that was updated
 	*/
-	@Override
+
 	public com.liferay.chat.model.Entry updateEntry(
 		com.liferay.chat.model.Entry entry) {
 		return _entryLocalService.updateEntry(entry);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _entryLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _entryLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _entryLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -141,14 +141,14 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _entryLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -160,12 +160,12 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	*
 	* @return the number of entries
 	*/
-	@Override
+
 	public int getEntriesCount() {
 		return _entryLocalService.getEntriesCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -177,7 +177,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _entryLocalService.getOSGiServiceIdentifier();
 	}
@@ -188,7 +188,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _entryLocalService.dynamicQuery(dynamicQuery);
@@ -206,7 +206,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -226,7 +226,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -246,19 +246,19 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param end the upper bound of the range of entries (not inclusive)
 	* @return the range of entries
 	*/
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Entry> getEntries(int start,
 		int end) {
 		return _entryLocalService.getEntries(start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Entry> getNewEntries(
 		long userId, long createDate, int start, int end) {
 		return _entryLocalService.getNewEntries(userId, createDate, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Entry> getOldEntries(
 		long createDate, int start, int end) {
 		return _entryLocalService.getOldEntries(createDate, start, end);
@@ -270,7 +270,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _entryLocalService.dynamicQueryCount(dynamicQuery);
@@ -283,24 +283,24 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
 		return _entryLocalService.dynamicQueryCount(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public void deleteEntries(long userId) {
 		_entryLocalService.deleteEntries(userId);
 	}
 
-	@Override
+
 	public EntryLocalService getWrappedService() {
 		return _entryLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(EntryLocalService entryLocalService) {
 		_entryLocalService = entryLocalService;
 	}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalService.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalService.java
index f66d7be290c..16e099c8c56 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalService.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
@@ -140,11 +140,11 @@ public interface StatusLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -157,7 +157,7 @@ public interface StatusLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getStatusesCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceClp.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceClp.java
index 3bd660629ed..d9f6a50089e 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceClp.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
@@ -161,7 +161,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status addStatus(
 		com.liferay.chat.model.Status status) {
 		Object returnObj = null;
@@ -186,7 +186,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status createStatus(long statusId) {
 		Object returnObj = null;
 
@@ -209,7 +209,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status deleteStatus(
 		com.liferay.chat.model.Status status) {
 		Object returnObj = null;
@@ -234,7 +234,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status deleteStatus(long statusId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -262,7 +262,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status fetchStatus(long statusId) {
 		Object returnObj = null;
 
@@ -285,7 +285,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status getStatus(long statusId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -313,7 +313,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status getUserStatus(long userId) {
 		Object returnObj = null;
 
@@ -336,7 +336,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status updateStatus(
 		com.liferay.chat.model.Status status) {
 		Object returnObj = null;
@@ -361,7 +361,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status updateStatus(long userId,
 		long modifiedDate) {
 		Object returnObj = null;
@@ -386,7 +386,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status updateStatus(long userId,
 		long modifiedDate, int online, int awake,
 		java.lang.String activePanelIds, java.lang.String message, int playSound) {
@@ -426,7 +426,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -449,7 +449,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -472,7 +472,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -495,7 +495,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -525,7 +525,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -555,7 +555,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getStatusesCount() {
 		Object returnObj = null;
 
@@ -578,14 +578,14 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -608,7 +608,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -633,7 +633,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -665,7 +665,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -700,7 +700,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.Object[]> getAllStatuses(long companyId,
 		long userId, long modifiedDate, int start, int end) {
 		Object returnObj = null;
@@ -725,7 +725,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (java.util.List<java.lang.Object[]>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.Object[]> getGroupStatuses(long userId,
 		long modifiedDate, java.lang.String[] groupNames, int start, int end) {
 		Object returnObj = null;
@@ -760,7 +760,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (java.util.List<java.lang.Object[]>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.Object[]> getSocialStatuses(long userId,
 		int type, long modifiedDate, int start, int end) {
 		Object returnObj = null;
@@ -785,7 +785,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (java.util.List<java.lang.Object[]>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.Object[]> getSocialStatuses(long userId,
 		int[] types, long modifiedDate, int start, int end) {
 		Object returnObj = null;
@@ -820,7 +820,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (java.util.List<java.lang.Object[]>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Status> getStatuses(
 		int start, int end) {
 		Object returnObj = null;
@@ -844,7 +844,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return (java.util.List<com.liferay.chat.model.Status>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -869,7 +869,7 @@ public class StatusLocalServiceClp implements StatusLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceUtil.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceUtil.java
index 0aefc2971d8..13bec92af3e 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceUtil.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/StatusLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
